---
group:
  name: abel533
  description: ''
  projects:
  - name: mapper
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mybatis-spring-boot
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hanoi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Mybatis-Spring'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ECharts'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MyBatis-Spring-Boot'
    description: ''
    mirrorRelease: false
    topic: ''
  